# Generated by Django 3.2.7 on 2022-03-17 04:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mywatchlist',
            name='rating',
            field=models.FloatField(),
        ),
    ]
